/*

*/

.version.politika /* version checker */
{
	color: #00000C;
	background-color: #68E9CA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.97500000000036px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu1309
{
	width: 0.01px;
}

#u1309
{
	z-index: 2;
	width: 162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1311-4
{
	z-index: 4;
	width: 547px;
	min-height: 26px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: '__Neo Sans Cyr Light_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u1312-4
{
	z-index: 8;
	width: 216px;
	min-height: 32px;
	background-color: transparent;
	color: #8430BF;
	text-align: right;
	font-size: 24px;
	line-height: 29px;
	font-family: '__Neo Sans Cyr Medium_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 744px;
}

#u1315-247
{
	z-index: 12;
	width: 920px;
	min-height: 113px;
	background-color: transparent;
	font-family: '__Neo Sans Cyr_5';
	font-weight: 400;
	margin-left: 20px;
	margin-top: 55px;
	position: relative;
}

@font-face
{
	font-family: '__Neo Sans Cyr Light_5';
	src: url('../fonts/neo_sans_cyr_light_regular.eot');
	src: local('☺'), url('../fonts/neo_sans_cyr_light_regular.woff') format('woff'), url('../fonts/neo_sans_cyr_light_regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Neo Sans Cyr Medium_5';
	src: url('../fonts/neo_sans_cyr_medium_regular.eot');
	src: local('☺'), url('../fonts/neo_sans_cyr_medium_regular.woff') format('woff'), url('../fonts/neo_sans_cyr_medium_regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Neo Sans Cyr_5';
	src: url('../fonts/neo_sans_cyr_regular.eot');
	src: local('☺'), url('../fonts/neo_sans_cyr_regular.woff') format('woff'), url('../fonts/neo_sans_cyr_regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

